package jp.ac.nii.icpc2010;

/**
 * An Exception class for general Tron errors.
 * @author johan
 *
 */

public class TronException extends Exception {
	public TronException(String reason) {
		super(reason);
	}
}
